# RULES


windowrule=float,title:^(iwgtk)$
windowrule=center,title:^(iwgtk)$
windowrule=size 45% 60%,title:^(iwgtk)$


windowrule=float,title:^(Torrent Options)$
windowrule=center,title:^(Torrent Options)$
windowrule=size 45% 60%,title:^(Torrent Options)$


windowrule=float,title:^(Picture-in-Picture)$
windowrule=center,title:^(Picture-in-Picture)$
windowrule=size 60% 60%,title:^(Picture-in-Picture)$

windowrule=float,title:^(connterm)$
windowrule=center,title:^(connterm)$
windowrule=size 45% 60%,title:^(connterm)$


windowrule=float,title:^(blueterm)$
windowrule=center,title:^(blueterm)$
windowrule=size 45% 60%,title:^(blueterm)$


windowrule=float,title:^(btoppy)$
windowrule=center,title:^(btoppy)$
windowrule=size 75% 65%,title:^(btoppy)$

windowrule=float,class:^(steam)$
windowrule=center,class:^(steam)$
windowrule=size 95% 90%,class:^(steam)$

windowrule=float,title:^(pavucontrol)$
windowrule=center,title:^(pavucontrol)$
windowrule=size 30% 60%,title:^(pavucontrol)$

windowrule=workspace special silent,title:^(scratchpad)$




windowrule = float, file_progress
windowrule = float, confirm
windowrule = float, dialog
windowrule = float, download
windowrule = float, notification
windowrule = float, error
windowrule = float, splash
windowrule = float, confirmreset
windowrule = float, title:Open File
windowrule = float, title:branchdialog
windowrule = float, Lxappearance
windowrule = float, Rofi
windowrule = float, pavucontrol
windowrule = animation none,Rofi

layerrule = blur, fuzzel
layerrule = blur, waybar
layerrule = blur, avizo
